<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>s58 | Activity</title>

		<!-- bootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- google font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

		<!-- external css -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>

		<!-- navbar start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light" id="navbar-base">
			<div class="container">
				<a class="navbar-brand" href="#navbar-base">
					<img src="./images/Logo.png">
				</a>

				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				</button>

				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
				    <div class="navbar-nav ml-auto">
					    <a class="nav-link" href="#navbar-base">Home</a>
					    <a class="nav-link mx-5" href="#gallery">Gallery</a>
					    <a class="nav-link" href="#contact">Contact</a>
				  	</div>
				</div>
			</div>
		</nav>
		<!-- navbar end -->


		<!-- landing start -->
		<div class="container-fluid py-5" id="landing">
			<div class="row py-5 my-5">
				<div class="col">
					<div class="container px-sm-0 px-md-5">
						<div class="row">
							<div class="col-12 col-md-10 col-lg-7 m-sm-0 ml-md-5">
								<h1 id="landing-header">The World, From My Eyes To Yours</h1>
								<p id="landing-text" class="pt-4 pb-5">Nature is everything. Protect it. Let us help mother nature heal.</p>
								<a href="#gallery" id="get-started-button" class="mb-5">Get Started</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- landing end -->


		<!-- gallery start -->
		<div class="container my-5" id="gallery">
			<div class="row justify-content-center">
				<div class="px-5 px-md-5">
					<h3 id="gallery-header" class="pt-5 pb-4">Gallery</h3>
					<p id="gallery-text" class="pb-5 mb-5">The earth was so beautiful when I was born. The earth was a huge part of my childhood. The future of tomorrow deserves to live in a thriving earth, and Learn how to appreciate it. What are their tomorrow if the land they live on is slowly dying. The time is now. The nature needs a space to breath and heal, and it starts with you.</p>
				</div>
				
				<!-- 1st carousel -->
				<div class="col-sm-7 col-md-12 pt-5 pb-5 px-5 mx-md-5 px-md-5 px-lg-5 mx-lg-5">
					<div id="carousel1" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carousel1" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel1" data-slide-to="1"></li>
					    <li data-target="#carousel1" data-slide-to="2"></li>
					  </ol>

					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/carousel1.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel2.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>

					  <button class="carousel-control-prev" type="button" data-target="#carousel1" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carousel1" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>

				<!-- 2nd carousel -->
				<div class="col-sm-7 col-md-12 pt-5 pb-5 px-5 px-md-5 mx-md-5">
					<div id="carousel2" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carousel2" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel2" data-slide-to="1"></li>
					    <li data-target="#carousel2" data-slide-to="2"></li>
					  </ol>

					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/carousel4.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel5.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel6.png" class="d-block w-100" alt="...">
					    </div>
					  </div>

					  <button class="carousel-control-prev" type="button" data-target="#carousel2" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carousel2" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>

				<!-- 3rd carousel -->
				<div class="col-sm-7 col-md-12 pt-5 pb-5 px-5 px-md-5 mx-md-5">
					<div id="carousel3" class="carousel slide" data-ride="carousel">
					  <ol class="carousel-indicators">
					    <li data-target="#carousel3" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel3" data-slide-to="1"></li>
					    <li data-target="#carousel3" data-slide-to="2"></li>
					  </ol>

					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/carousel7.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel8.png" class="d-block w-100" alt="...">
					    </div>

					    <div class="carousel-item">
					      <img src="./images/carousel9.png" class="d-block w-100" alt="...">
					    </div>
					  </div>

					  <button class="carousel-control-prev" type="button" data-target="#carousel3" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carousel3" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
		</div>
		<!-- gallery end -->


		<!-- contact start -->
		<div class="container-fluid" id="contact">
			<div class="row">
				<!-- image -->
				<div class="d-sm-0 col-md-6" id="contact-left"></div>

				<!-- form -->
				<div class="col-md-6 py-5 my-5 px-5 px-md-3 px-lg-5">
					<h2 class="px-md-5" id="contact-header">Contact Us</h2>
					<p class="px-md-5" id="contact-text">We are glad to have you here. If you want to learn more, send us a message. We are always happy to have conversations about helping heal the earth.</p>
					<form class="px-md-5">
					  <div class="form-group my-4">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" id="name" placeholder="John Doe">
					  </div>
					  <div class="form-group my-4">
					    <label for="email">Email Address</label>
					    <input type="email" class="form-control" id="email" placeholder="john.doe@mail.com">
					  </div>
					  <div class="form-group my-4">
					    <label for="message">Message</label>
					    <textarea class="form-control" id="message" rows="5"></textarea>
					  </div>
					  <div class="mt-5 d-flex justify-content-end">
					  	<button type="submit" class="btn">Submit</button>
					  </div>
					</form>
				</div>
			</div>
		</div>
		<!-- contact end -->


		<!-- footer start -->
		<footer class="py-3" id="footer">
			<p>2023 | All rights reserved.</p>
		</footer>
		<!-- footer end -->


		<!-- bootstrap js -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>